//@line 36 "/home/nightrat/Desktop/mozilla.org/trunk/mozilla/../l10n/de/calendar/sunbird-l10n.js"

//@line 38 "/home/nightrat/Desktop/mozilla.org/trunk/mozilla/../l10n/de/calendar/sunbird-l10n.js"

//@line 41 "/home/nightrat/Desktop/mozilla.org/trunk/mozilla/../l10n/de/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);                                                 

//@line 44 "/home/nightrat/Desktop/mozilla.org/trunk/mozilla/../l10n/de/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);                                       
pref("calendar.week.d1mondaysoff", false);                                      
pref("calendar.week.d2tuesdaysoff", false);                                     
pref("calendar.week.d3wednesdaysoff", false);                                   
pref("calendar.week.d4thursdaysoff", false);                                    
pref("calendar.week.d5fridaysoff", false);                                      
pref("calendar.week.d6saturdaysoff", true);                                     

pref("general.useragent.locale", "de");

//@line 55 "/home/nightrat/Desktop/mozilla.org/trunk/mozilla/../l10n/de/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Jubiläum,Geburtstag,Geschäft,Anrufe,Klienten,Konkurrenz,Kunde,Favoriten,Nachgehen,Geschenke,Ferien,Ideen,Fragen,Verschiedenes,Persönlich,Projekte,Feiertag,Status,Lieferanten,Reise,Urlaub");
